[OPTIONS]
PlaybackPeakMeterOn=0
JackRetaskLimit=1
SetDefaultDeviceByPage=1
bSupportMixerMode=0
bASUS_FullRetasking_HP_Support=0
bASUS_FullRetasking_FrontMic_Support=0
bASUS_FullRetasking_PluggedOut_Default=0
bWXP64_HPMode_Reboot=1
OnlyOneHeadphone=1
bShowPluggedMsg=1

Do_FrontMicLine_volume_init=1
Do_MicLine_volume_init=1
Do_CDInLine_volume_init=1

FrontMic_LVolume=26214
FrontMic_RVolume=26214
Mic_LVolume=26214
Mic_RVolume=26214
CDIn_LVolume=19660
CDIn_RVolume=19660

FrontMic_PresetVolume=26214
Mic_PresetVolume=26214
LineIn_PresetVolume=32768
CDIn_PresetVolume=19660


[DEFAULT_DEVICE]
ShowDefaultRecordingChangeMessage=1
EnableAutoSelect=0


[JACK_WINDOW]
Enable_Back_Jack_Retasking=0
Enable_Front_Jack_Retasking=0
Enable_auto_show_dialog_front=0
Enable_auto_show_dialog_back=0
Hide_auto_show_dialog=1
Disable_Front_Jack_Retasking_By_Pinconfig=1


[GENERAL_SETTING]
show_hp_in_auto_mute_as_options=1

[MIXER_WINDOW]
bASUSMicBoostStyle=1

[SPDIF_WINDOW]
Show_spdif_out_jack_RCA=0
Show_spdif_out_jack_Optical=0
Show_spdif_out_jack_ATPI=1


